Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Switch — Switch. Memoria (RAM): 3 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS748TP-100EUS Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Características DHCP
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de puertos Ethernet Gigabit de cobre
4
Soporte Power over Ethernet Poe
Tecnología de cableado Ethernet de cobre
Número de puertos SFP/SFP+
4
Tamaño de la tabla de direcciones
Control del flujo de publicación
Lista de control de conexión ACL
Soporte de control Akis
Número de ranuras para módulos SFP
GTIN EAN UPC
6064490514380,
Agrupamiento de conexiones
Altura de funcionamiento
0 - 3000 m
Altura no de funcionamiento
0 - 3000 m
Ancho de banda máximo del puerto
96 Gbit/s
Categoría
Ağ Anahtarları
Consumo de energía
Copia de seguridad y transferencia
Sí
Dimensiones Gxdxy
Duración de latencia
2900ns
Emisiones electromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Fecha de agregado al sistema
2007-06-08
Fecha de producción
Filtrado de dirección MAC
Humedad no de funcionamiento
Impresión a doble cara completa
Interfaz de red
Gigabit Ethernet
Marca
NETGEAR
Memoria interna
Mercados vendidos
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Método de verificación
IEEE 802.1x
Nivel de ruido
44,8 dB
Nombre del producto
GS748TP
Número de puertos SFP-SFP
4
Peso
Rango MTBF
147559 Saat
Rango de humedad de funcionamiento
0 - 90%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 50 °C
Requisitos de potencia
100-240VAC/50-60 Hz
Seguridad
CE mark, cUL IEC950/EN60950
Serie de producto
Soporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Soporte multicast
Sí
Soporte para tramas Jumbo
Tecnología de conexión
Con cable
Tipo de tecla
Velocidad máxima de transferencia de datos
NETGEAR GS748TP-100EUS Switch